Subject: Re: bug#14226: Sort -c takes in account fields that were outside sorting scope

From: Eric Blake <[email-masked]>
Date: Sat, 20 Apr 2013 09:54:26 -0600

On 04/19/2013 06:56 PM, Camion SPAM wrote:
> Well, I'm satisfied with your suggestion of adding -s. 
> I would just add that this might be something that should be added to the man page.

The man page is generated from 'sort --help', and there, we are trying
to favor brevity.  But it might indeed be worth adding to the 'info
sort' page.  I read that page, and notice that while '-c' and '-C' are
mentioned first, details about '-k' and '-s' are several screenfuls
away, so it is not obvious that those two options can affect the
behavior of -c.  You could help by reading that page, and finding the
spot(s) where adding a sentence would have helped you; if you could
propose the location and wording to add, then we can work with that to
turn it into a formal patch.

-- 
Eric Blake   eblake redhat com    +1-919-301-3266
Libvirt virtualization library http://libvirt.org